{
  "verseBefore": "Dik, tyauq pheep goch kađuh e iit atoh ay hnoq ik dưk dơơp ganuun, bơh atoh ay laa adro gưưlh lôôp ganuun, yôôych varơuq goch kađuh ku ay heq vlôh jêêk be goch kađuh ",
  "verseAfter": "Dik, tyauq pheep goch kađuh tawaay truh e iit atoh ay hnoq ik dưk dơơp ganuun, bơh atoh ay laa adro gưưlh lôôp ganuun, yôôych varơuq goch kađuh ku ay heq vlôh jêêk be goch kađuh ",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 2,
  "activeVerse": 25,
  "modifiedTimestamp": "2023-11-07T09:42:58.420Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 2,
      "verse": 25
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
